<?php
$this->breadcrumbs=array(
	Yii::t('intranet', 'Titulación')=>array('index'),
        Yii::t('intranet', 'Modificar titulación'),
);
$this->menu=array(
	array(
            'label'=>'<img class="mgright5" alt="Lista de titulaciones" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Lista de titulaciones',
            'url'=>array('index'),
            'linkOptions'=>array('class'=>'iconlink'),
        ),
	array(
            'label'=>'<img class="mgright5" alt="Nueva titulación" src="' . Yii::app()->baseUrl . '/images/icons/small/white/user.png"/>Nueva titulación',
            'url'=>array('create'),
            'linkOptions'=>array('class'=>'iconlink2'),
        ),
);
$this->pageTitle=Yii::t('intranet', 'Modificar titulación ') . $model->descripcion;
?>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>


